Subject: bug#18924: 25.0.50; visiting files in Bazaar workarea

From: Stefan Monnier <[email-masked]>
Date: Sun, 02 Nov 2014 01:40:47 -0400

> There is a *lightweight* Bazaar checkout in my workarea and at present
> there is no network connection to the Bazaar repository. If Emacs is
> started with
>   $ emacs -Q readme.txt

> it tries to connect to the remote server using Tramp, the echo area
> shows:

If you (setq debug-on-error t debug-on-quit t) and hit C-g during this,
do you get a backtrace?  If so, can you show it to us?

        Stefan